## node-v8flags 2.0.11

=== debian/changelog ===
node-v8flags (2.0.11-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Add node-async dependency, fixing build failure
    (Closes: #866065)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 26 Jul 2017 11:06:58 +0530

node-v8flags (2.0.11-1) unstable; urgency=low

  * Initial release (Closes: #847744)
  * Add patch to use os.homedir instead of user-home
    (Thanks to Christian Seiler)

 -- Sruthi Chandran <srud@disroot.org>  Sun, 11 Dec 2016 16:23:23 +0530
