=== debian/control ===
Source: node-v8flags
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-async
 , nodejs
 , mocha
 , chai
Standards-Version: 4.0.0
Homepage: https://github.com/tkellen/node-v8flags
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-v8flags.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-v8flags.git

Package: node-v8flags
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Get available v8 JavaScript engine flags
 V8 is a high performance JavaScript engine written in C++.
 .
 Node.js is an event-based server-side JavaScript engine.
