=== debian/tests/control ===
Tests: require
Depends: node-v8flags

Test-Command: mocha -R spec test.js
Depends: @, mocha, chai, node-async
