=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-v8flags-$1.tar.gz/ \
 https://github.com/tkellen/node-v8flags/tags .*/archive/v?([\d\.]+).tar.gz
