## node-v8flags 3.0.1

=== debian/changelog ===
node-v8flags (3.0.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - Tests ported to chai 4 (Closes: #884151)
  * Embed test dependencies
  * Remove patches

 -- Pirate Praveen <praveen@debian.org>  Fri, 19 Jan 2018 16:03:56 +0530
