=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-v8flags
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
@@ -9,8 +9,11 @@
  , node-async
  , nodejs
  , mocha
- , chai
-Standards-Version: 4.0.0
+ , chai (>= 4)
+ , node-resolve
+ , node-merge-descriptors
+ , node-is-object
+Standards-Version: 4.1.3
 Homepage: https://github.com/tkellen/node-v8flags
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-v8flags.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-v8flags.git
