=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export NODE_PATH=debian/node_modules

%:
	dh $@

#override_dh_auto_build:

override_dh_auto_test:
	mkdir -p test-home/.cache
	HOME=$(shell pwd)/test-home mocha -R spec test.js
	rm -rf $(shell pwd)/test-home
