## node-v8flags 3.1.2

=== debian/changelog ===
node-v8flags (3.1.2-3) unstable; urgency=medium

  * Team upload
  * Install forgotten config-path.js, will likely fix CI

 -- Bastien Roucariès <rouca@debian.org>  Sun, 30 Dec 2018 09:40:19 +0100

node-v8flags (3.1.2-2) unstable; urgency=medium

  * Team upload
  * Use chai expect instead of expect.js
  * Fix debci

 -- Bastien Roucariès <rouca@debian.org>  Fri, 28 Dec 2018 15:00:56 +0100

node-v8flags (3.1.2-1) unstable; urgency=medium

  * Team upload
  * Move to unstable
  * Move to salsa
  * Bump compat and policy
  * New upstream version
  * Skip win32 test, thus drop embedded node_modules.

 -- Bastien Roucariès <rouca@debian.org>  Wed, 26 Dec 2018 14:47:03 +0100
