=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
%:
	dh $@

override_dh_auto_clean:
	rm -rf test-home

test-package:
	mkdir -p test-home/.cache
	HOME=$(shell pwd)/test-home mocha -R spec test/*.js
	rm -rf test-home

.PHONY: test-package

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
override_dh_auto_test: test-package
else
override_dh_auto_test:
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif
