=== debian/tests/control ===
Tests: require
Depends: node-v8flags, nodejs (>= 6)

Tests: testsuite
Depends: @, mocha, node-chai (>= 4), node-async, make
