=== debian/watch ===
version=4

opts="pgpmode=none,dversionmangle=s/@DEB_EXT@//,repacksuffix=+ds,filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)$%node-v8flags-$1%" \
	     https://github.com/tkellen/node-v8flags/tags \
	     (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
