## node-v8flags 3.2.0

=== debian/changelog ===
node-v8flags (3.2.0-3) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on mocha.
    + node-v8flags: Drop versioned constraint on nodejs in Depends.

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Oct 2021 17:59:25 -0400

node-v8flags (3.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-v8flags: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 11:19:22 +0100

node-v8flags (3.2.0-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 3.2.0
  * Refresh patches
  * Use dh-sequence-nodejs auto test & install

 -- Xavier Guimard <yadd@debian.org>  Sun, 20 Dec 2020 10:20:39 +0100
