## node-v8flags 3.2.0%2B~3.1.1

=== debian/changelog ===
node-v8flags (3.2.0+~3.1.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Drop dependency to nodejs
  * Embed typescript declarations and repack
  * New upstream version 3.2.0+~3.1.1

 -- Yadd <yadd@debian.org>  Mon, 08 Aug 2022 09:00:44 +0200
